html, body {
	background: #fff;
	}

#header {
	height: 120px;
	position: absolute;
	background: none;
	box-shadow: none;
	}

#header.marginTop {
	margin-top: -80px;
	}

#header.hideTop {
	height: 80px;
	position: fixed;
	background: #fff;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	margin-top: -80px;

	-webkit-transition: margin-top .2s ease;
	-moz-transition: margin-top .2s ease;
	-ms-transition: margin-top .2s ease;
	-o-transition: margin-top .2s ease;
	transition: margin-top .2s ease;
	}

#header.hideTop #menu * {
	color: #888;
	}

#header.fixed-header {
	margin-top: 0px;
	}

#header #menu * {
	color: #fff;

	-webkit-transition: color .6s ease;
	-moz-transition: color .6s ease;
	-ms-transition: color .6s ease;
	-o-transition: color .6s ease;
	transition: color .6s ease;
	}

#header #menu *:hover {
	color: #ff0044;
	}

#hero {
	height: 600px;
	background: url(http://www.invisionapp.com/assets/img/wallpapers/home-background-quote-evernote.jpg);
	margin-top: 0 !important;
	}

#hero-holder {
	width: 1200px;
	display: inline-block;
	margin-top: 80px;
	}

#hero h1 {
	width: 100%;
	font-size: 56px;
	font-weight: 400;
	color: #fff;
	}

#hero h2 {
	width: 100%;
	color: #fff;
	opacity: 0.7;
	margin-top: 4px;
	}

.button {
	border-bottom: 2px solid #a0002b;
	}

.button, .button-2 {
	border-radius: 5px;
	padding: 10px 20px;
	margin: 10px 15px;
	margin-top: 55px !important;
	}

.button-2 {
	color: #fff;
	color: rgba(255, 255, 255, 0.8);
	border: 1px solid #fff;
	border: 1px solid rgba(255, 255, 255, 0.5);
	}

.button-2:hover {
	background: none;
	color: #fff;
	border: 1px solid #fff;
	}

.section {
	min-height: 500px;
	}

.section.grey {
	background: #f8f8f8;
	}

.section h3, .section p {
	width: 700px;
	}

.section h3 {
	font-weight: 300;
	font-size: 36px;
	line-height: 160%;
	}

.section p {
	font-weight: 300;
	font-size: 17px;
	color: #888;
	line-height: 200%;
	margin-top: 32px;
	}